# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'russian_roulette/version'

Gem::Specification.new do |spec|
  spec.name          = "russian_roulette"
  spec.version       = RussianRoulette::VERSION
  spec.authors       = ["Marcin Stecki"]
  spec.email         = ["marcin@netguru.pl"]
  spec.summary       = %q{Fires bullet gem at will.}
  spec.description   = %q{Enables bullet to run from time to time - so it's not annoying but you still check your n+1 queries sometimes.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_dependency "bullet"
end
